/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.spotlight-slider .slides > li {display: none; /*-webkit-backface-visibility: hidden;*/}
.event-slider .slides > li {display: none; /*-webkit-backface-visibility: hidden;*/}
.flexslider .slides img {width: 100%; display: block;}
@media all and (-webkit-min-device-pixel-ratio: 0) { .spotlight-slider .slides img{ } .flexslider .slides img {width: 100%; display: block; } /* Safari */.flexslider .slides > li {}   }

.spotlight-slider .slides img, .event-slider .slides img {width: 100%; display: block; float:left; }

.spotlight-slider .slides img { -bracket-:hack[;width: 100%;]; }




.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {max-height: 2000px; }
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px;  margin: 0px 0 0; display: block; background: url(../images/arw/bg_direction_nav.png) no-repeat 0 0; position: absolute; top:0%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0.8; }
#banner .flex-direction-nav a{background-size: auto 100% !important;height:100%; width:17px; height:17%; top:43%; }
#banner .flex-direction-nav .flex-next {background-position: 100% 0; right: -100px; }
#banner .flex-direction-nav .flex-prev {left: -100px;}
#banner .flexslider:hover .flex-next {opacity: 0.8; right: -100px;}
#banner .flexslider:hover .flex-prev {opacity: 0.8; left: -100px;}
#banner .flexslider:hover .flex-next:hover, #banner .flexslider:hover .flex-prev:hover {opacity: 1;}
#banner .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


.spotlight-slider, .event-slider{ position:relative; margin-left:20px; width:89.5%; display:block; float:left;}
.spotlight-slider .flex-viewport, .event-slider .flex-viewport{ display:block !important ;width:100%;}

.spotlight-slider .flex-direction-nav, .event-slider .flex-direction-nav  {*height: 0;}
.spotlight-slider .flex-direction-nav li{ width:100%; }
.spotlight-slider .flex-direction-nav a, .event-slider .flex-direction-nav a {width: 17px; height: 70px; margin: 0px 0 0; display: block; background: url(../images/arw/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top:35%; z-index: 9999; cursor: pointer; text-indent: -9999px; opacity: 1; background-size: auto auto !important;}
.spotlight-slider .flex-direction-nav .flex-next, .event-slider .flex-direction-nav .flex-next {background-position:100% 0; right: -25px; }
.spotlight-slider .flex-direction-nav .flex-prev, .event-slider .flex-direction-nav .flex-prev {left: -25px;}
.spotlight-slider:hover .flex-next, .event-slider:hover .flex-next {opacity: 0.8; right: -25px; display:block;width: 17px; height: 70px;}
.spotlight-slider:hover .flex-prev, .event-slider:hover .flex-prev {opacity: 0.8; left: -25px; display:block;width: 17px; height: 70px;}
.spotlight-slider:hover .flex-next:hover, .spotlight-slider:hover .flex-prev:hover, .event-slider:hover .flex-next:hover, .events-slider:hover .flex-prev:hover {opacity: 1;}
.spotlight-slider .flex-direction-nav .flex-disabled, .event-slider .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


.story-box .flex-direction-nav, .events-slider .flex-direction-nav  {*height: 0;}
.story-box .flex-direction-nav li{ }
.story-box .flex-direction-nav a, .events-slider .flex-direction-nav a {width: 14px; height: 19px; margin: 0px 0 0; display: block; background: url(../images/arw/arw-torqu.png) no-repeat ; position: absolute ; top: 2%; z-index: 9999 ; cursor: pointer; text-indent: -9999px; opacity: 1; }
.story-box .flex-direction-nav .flex-next{background-position:100% 0; right: -3px  !important; }
.story-box .flex-direction-nav .flex-prev {right: 9px !important;}
.story-box:hover .flex-next{opacity: 1; right: -3px  !important; display:block;width: 14px; height: 70px;}
.story-box:hover .flex-prev {opacity: 1; right: 9px  !important; display:block;width: 14px; height: 70px;}







/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex-pauseplay{ position:absolute; right:48px; bottom:20px;text-indent:-99999px !important;width:24px; height:24px; cursor:pointer;}

.flex-play{ background:url(../images/buttons/play.png) no-repeat; width:24px; height:24px; text-indent:-99999px !important; float:left}
.flex-pause{ background:url(../images/buttons/pause.png) no-repeat; width:24px; height:24px; text-indent:-99999px !important; float:left;}

@media screen and (min-width: 759px) and (max-width: 1024px) {
.story-box .flex-direction-nav a, .events-slider .flex-direction-nav a {width: 14px; height: 19px; margin: 0px 0 0; display: block; background: url(../images/arw/arw-torqu.png) no-repeat ; position: absolute ; top: 60%; z-index: 9999 ; cursor: pointer; text-indent: -9999px; opacity: 1; }
.flex-pauseplay{ position:absolute; right:4%; bottom:10%;text-indent:-99999px !important;width:24px; height:24px; cursor:pointer;}
#banner .flex-direction-nav a{background-size: auto 100% !important;height:100%; width:17px; height:17%; top:43%; }
#banner .flex-direction-nav .flex-next {background-position: 100% 0; right: -90px; }
#banner .flex-direction-nav .flex-prev {left: -90px;}
#banner .flexslider:hover .flex-next {opacity: 0.8; right: -90px;}
#banner .flexslider:hover .flex-prev {opacity: 0.8; left: -90px;}
}


@media screen and (min-width: 200px) and (max-width: 758px) {
.story-box .flex-direction-nav a, .events-slider .flex-direction-nav a {width: 14px; height: 19px; margin: 0px 0 0; display: block; background: url(../images/arw/arw-torqu.png) no-repeat ; position: absolute ; top: 50%; z-index: 9999 ; cursor: pointer; text-indent: -9999px; opacity: 1; }
.flex-pauseplay{ position:absolute; right:4%; bottom:57%;text-indent:-99999px !important;width:24px; height:24px; cursor:pointer;}

}